<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo IV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo IV</h1>

    <h1>Donde Sancho Panza satisface al bachiller Sansón Carrasco de
    sus dudas y preguntas, con otros sucesos dignos de saberse y de contarse</h1>

    <p>Volvió Sancho a casa de don Quijote, y, volviendo al pasado razonamiento, dijo:
    </p>

    <p>—A lo que el señor Sansón dijo que se deseaba saber quién, o cómo, o cuándo se me hurtó el jumento, respondiendo digo que la noche misma que, huyendo de la Santa Hermandad, nos entramos en Sierra Morena, después de la aventura sin ventura de los
    galeotes y de la del difunto que llevaban a Segovia, mi señor y yo nos metimos entre una espesura, adonde mi señor arrimado a su lanza, y yo sobre mi rucio, molidos y cansados de las pasadas refriegas, nos pusimos a dormir como si fuera sobre
    cuatro colchones de pluma; especialmente yo dormí con tan pesado sueño, que quienquiera que fue tuvo lugar de llegar y suspenderme sobre cuatro estacas que puso a los cuatro lados de la albarda, de manera que me dejó a caballo sobre ella, y me
    sacó debajo de mí al rucio, sin que yo lo sintiese.</p>

    <p>—Eso es cosa fácil, y no acontecimiento nuevo, que lo mesmo le sucedió a Sacripante cuando, estando en el cerco de Albraca, con esa misma invención le sacó el caballo de entre las piernas aquel famoso ladrón llamado Brunelo.
    </p>

    <p>—Amaneció —prosiguió Sancho—, y, apenas me hube estremecido, cuando, faltando las estacas, di conmigo en el suelo una gran caída; miré por el jumento, y no le vi; acudiéronme lágrimas a los ojos, y hice una lamentación, que si no la puso el autor
    de nuestra historia, puede hacer cuenta que no puso cosa buena. Al cabo de no sé cuántos días, viniendo con la señora princesa Micomicona, conocí mi asno, y que venía sobre él en hábito de gitano aquel Ginés de Pasamonte, aquel embustero y grandísimo
    maleador que quitamos mi señor y yo de la cadena.</p>

    <p>—No está en eso el yerro —replicó Sansón—, sino en que, antes de haber parecido el jumento, dice el autor que iba a caballo Sancho en el mesmo rucio.
    </p>

    <p>—A eso —dijo Sancho—, no sé qué responder, sino que el historiador se engañó, o ya sería descuido del impresor.</p>

    <p>—Así es, sin duda —dijo Sansón—; pero, ¿qué se hicieron los cien escudos?; ¿deshiciéronse?
    </p>

    <p>Respondió Sancho:</p>

    <p>—Yo los gasté en pro de mi persona y de la de mi mujer, y de mis hijos, y ellos han sido causa de que mi mujer lleve en paciencia los caminos y carreras que he andado sirviendo a mi señor don Quijote; que si, al cabo de tanto tiempo, volviera sin
    blanca y sin el jumento a mi casa, negra ventura me esperaba; y si hay más que saber de mí, aquí estoy, que responderé al mismo rey en presona, y nadie tiene para qué meterse en si truje o no truje, si gasté o no gasté; que si los palos que me
    dieron en estos viajes se hubieran de pagar a dinero, aunque no se tasaran sino a cuatro maravedís cada uno, en otros cien escudos no había para pagarme la mitad; y cada uno meta la mano en su pecho, y no se ponga a juzgar lo blanco por negro
    y lo negro por blanco; que cada uno es como Dios le hizo, y aun peor muchas veces.
    </p>

    <p>—Yo tendré cuidado —dijo Carrasco— de acusar al autor de la historia que si otra vez la imprimiere, no se le olvide esto que el buen Sancho ha dicho, que será realzarla un buen coto más de lo que ella se está.</p>

    <p>—¿Hay otra cosa que enmendar en esa leyenda, señor bachiller? —preguntó don Quijote.
    </p>

    <p>—Sí debe de haber —respondió él—, pero ninguna debe de ser de la importancia de las ya referidas.</p>

    <p>—Y por ventura —dijo don Quijote—, ¿promete el autor segunda parte?</p>

    <p>—Sí promete —respondió Sansón—, pero dice que no ha hallado ni sabe quién la tiene, y así, estamos en duda si saldrá o no; y así por esto como porque algunos dicen: "Nunca segundas partes fueron buenas", y otros: "De las cosas de don Quijote bastan
    las escritas", se duda que no ha de haber segunda parte; aunque algunos que son más joviales que saturninos dicen: "Vengan más quijotadas: embista don Quijote y hable Sancho Panza, y sea lo que fuere, que con eso nos contentamos".</p>

    <p>—Y ¿a qué se atiene el autor?</p>

    <p>—A que —respondió Sansón—, en hallando que halle la historia, que él va buscando con extraordinarias diligencias, la dará luego a la estampa, llevado más del interés que de darla se le sigue que de otra alabanza alguna.
    </p>

    <p>A lo que dijo Sancho:</p>

    <p>—¿Al dinero y al interés mira el autor? Maravilla será que acierte, porque no hará sino harbar, harbar, como sastre en vísperas de pascuas, y las obras que se hacen apriesa nunca se acaban con la perfeción que requieren. Atienda ese señor moro, o
    lo que es, a mirar lo que hace; que yo y mi señor le daremos tanto ripio a la mano en materia de aventuras y de sucesos diferentes, que pueda componer no sólo segunda parte, sino ciento. Debe de pensar el buen hombre, sin duda, que nos dormimos
    aquí en las pajas; pues ténganos el pie al herrar, y verá del que cosqueamos. Lo que yo sé decir es que si mi señor tomase mi consejo, ya habíamos de estar en esas campañas deshaciendo agravios y enderezando tuertos, como es uso y costumbre de
    los buenos andantes caballeros.</p>

    <p>No había bien acabado de decir estas razones Sancho, cuando llegaron a sus oídos relinchos de Rocinante; los cuales relinchos tomó don Quijote por felicísimo agüero, y determinó de hacer de allí a tres o cuatro días otra salida; y, declarando su intento
    al bachiller, le pidió consejo por qué parte comenzaría su jornada; el cual le respondió que era su parecer que fuese al reino de Aragón y a la ciudad de Zaragoza, adonde, de allí a pocos días, se habían de hacer unas solenísimas justas por la
    fiesta de San Jorge, en las cuales podría ganar fama sobre todos los caballeros aragoneses, que sería ganarla sobre todos los del mundo. Alabóle ser honradísima y valentísima su determinación, y advirtióle que anduviese más atentado en acometer
    los peligros, a causa que su vida no era suya, sino de todos aquellos que le habían de menester para que los amparase y socorriese en sus desventuras.</p>

    <p>—Deso es lo que yo reniego, señor Sansón —dijo a este punto Sancho—, que así acomete mi señor a cien hombres armados como un muchacho goloso a media docena de badeas. ¡Cuerpo del mundo, señor bachiller! Sí, que tiempos hay de acometer y tiempos de
    retirar; sí, no ha de ser todo "¡Santiago, y cierra, España!" Y más, que yo he oído decir, y creo que a mi señor mismo, si mal no me acuerdo, que en los estremos de cobarde y de temerario está el medio de la valentía; y si esto es así, no quiero
    que huya sin tener para qué, ni que acometa cuando la demasía pide otra cosa. Pero, sobre todo, aviso a mi señor que si me ha de llevar consigo, ha de ser con condición que él se lo ha de batallar todo, y que yo no he de estar obligado a otra
    cosa que a mirar por su persona en lo que tocare a su limpieza y a su regalo; que en esto yo le bailaré el agua delante; pero pensar que tengo de poner mano a la espada, aunque sea contra villanos malandrines de hacha y capellina, es pensar en
    lo escusado. Yo, señor Sansón, no pienso granjear fama de valiente, sino del mejor y más leal escudero que jamás sirvió a caballero andante; y si mi señor don Quijote, obligado de mis muchos y buenos servicios, quisiere darme alguna ínsula de
    las muchas que su merced dice que se ha de topar por ahí, recibiré mucha merced en ello; y cuando no me la diere, nacido soy, y no ha de vivir el hombre en hoto de otro sino de Dios; y más, que tan bien, y aun quizá mejor, me sabrá el pan desgobernado
    que siendo gobernador; y ¿sé yo por ventura si en esos gobiernos me tiene aparejada el diablo alguna zancadilla donde tropiece y caiga y me haga las muelas? Sancho nací, y Sancho pienso morir; pero si con todo esto, de buenas a buenas, sin mucha
    solicitud y sin mucho riesgo, me deparase el cielo alguna ínsula, o otra cosa semejante, no soy tan necio que la desechase; que también se dice: "Cuando te dieren la vaquilla, corre con la soguilla"; y "Cuando viene el bien, mételo en tu casa".</p>

    <p>—Vos, hermano Sancho —dijo Carrasco—, habéis hablado como un catedrático; pero, con todo eso, confiad en Dios y en el señor don Quijote, que os ha de dar un reino, no que una ínsula.</p>

    <p>—Tanto es lo de más como lo de menos —respondió Sancho—; aunque sé decir al señor Carrasco que no echara mi señor el reino que me diera en saco roto, que yo he tomado el pulso a mí mismo, y me hallo con salud para regir reinos y gobernar ínsulas,
    y esto ya otras veces lo he dicho a mi señor.</p>

    <p>—Mirad, Sancho —dijo Sansón—, que los oficios mudan las costumbres, y podría ser que viéndoos gobernador no conociésedes a la madre que os parió.</p>

    <p>—Eso allá se ha de entender —respondió Sancho— con los que nacieron en las malvas, y no con los que tienen sobre el alma cuatro dedos de enjundia de cristianos viejos, como yo los tengo. ¡No, sino llegaos a mi condición, que sabrá usar de desagradecimiento
    con alguno!</p>

    <p>—Dios lo haga —dijo don Quijote—, y ello dirá cuando el gobierno venga; que ya me parece que le trayo entre los ojos.</p>

    <p>Dicho esto, rogó al bachiller que, si era poeta, le hiciese merced de componerle unos versos que tratasen de la despedida que pensaba hacer de su señora Dulcinea del Toboso, y que advirtiese que en el principio de cada verso había de poner una letra
    de su nombre, de manera que al fin de los versos, juntando las primeras letras, se leyese: Dulcinea del Toboso.</p>

    <p>El bachiller respondió que, puesto que él no era de los famosos poetas que había en España, que decían que no eran sino tres y medio, que no dejaría de componer los tales metros, aunque hallaba una dificultad grande en su composición, a causa que
    las letras que contenían el nombre eran diez y siete; y que si hacía cuatro castellanas de a cuatro versos, sobrara una letra; y si de a cinco, a quien llaman décimas o redondillas, faltaban tres letras; pero, con todo eso, procuraría embeber
    una letra lo mejor que pudiese, de manera que en las cuatro castellanas se incluyese el nombre de Dulcinea del Toboso.</p>

    <p>—Ha de ser así en todo caso —dijo don Quijote—; que si allí no va el nombre patente y de manifiesto, no hay mujer que crea que para ella se hicieron los metros.</p>

    <p>Quedaron en esto y en que la partida sería de allí a ocho días. Encargó don Quijote al bachiller la tuviese secreta, especialmente al cura y a maese Nicolás, y a su sobrina y al ama, porque no estorbasen su honrada y valerosa determinación. Todo lo
    prometió Carrasco. Con esto se despidió, encargando a don Quijote que de todos sus buenos o malos sucesos le avisase, habiendo comodidad; y así, se despidieron, y Sancho fue a poner en orden lo necesario para su jornada.</p>
</body>

</html>
